anthy 9100h-6 source package in Ubuntu

Changelog

anthy (9100h-6) unstable; urgency=low

  * upload to unstable
  * debian/control
    - add NIIBE Yutaka <email address hidden> to Uploaders. Welcome! 

anthy (9100h-5) experimental; urgency=low

  * split from anthy to anthy-common package. It fix libanthy0 depends on some 
    files in anthy. It also improves archive size because it contains 
    architecture independent data (Closes: #512204, #233326)
  * debian/control
    - add "anthy-common" package
    - anthy: add "Depends: anthy-common"
    - anthy-common: set "Conflicts: anthy (<= 9100h-4)"

anthy (9100h-4) unstable; urgency=low

  * drop some dictonaries (base.t, tankanji.t, and name.t). Those are replaced 
    with gcanna.ctd, gtankan.ctd and g_fname.t. Thanks to Jonny <email address hidden> 
    (Closes: #451283)
  * debian/anthy.install
    - update install target dictonaries 
  * debian/patches
    - add remove_name.t
  * debian/update-anthy-dics
    - modify with above changes.
  * debian/control
     - remove "DM-Upload-allowed: yes" since I became DD.
     - update Uploaders address
     - set "Build-Depends: debhelper (>= 7.0.50~)"

anthy (9100h-3) unstable; urgency=medium

  * debian/dirs
    - add "var/lib/anthy"
  * debian/update-anthy-dics
    - check whether directory exists or not, and "set -e"
      Thanks to YOSHINO Yoshihito <email address hidden> (Closes: #578724)
  * set urgency=medium for above bug fix.

anthy (9100h-2) unstable; urgency=low

  * debian/control
    - anthy-el: add "section: lisp" to fix "package says section is utils, 
      override says lisp." 
    - anthy: add "Depends: libanthy0 (= ${binary:Version})" to prevent problem
      with version mismatching between anthy and libanthy0 (Closes: #423953)
      Thanks to Jun Inoue <email address hidden>
  * debian/anthy.README.Debian
    - replaced it with the one that Osamu suggested, Thanks.
  * debian/anthy.docs
    - add doc/GUIDE and doc/GUIDE.english (Closes: #576290)

anthy (9100h-1) unstable; urgency=low

  * New upstream release (Closes: #554216)
    - fix "anthy: conversion fail "itioku" ",
      see http://sourceforge.jp/projects/anthy/lists/archive/dev/2008-December/003650.html 
     (Closes: #505776)
  * add debian/watch file, Thanks to YOSHINO Yoshihito <email address hidden>
  * set debhelper7 style (change debian/rules)
  * use quilt instead of dpatch
    - remove unnecessary patch files
      +  debian/patches/debian directory 
      + 01_not_build_elc.dpatch
      + 04_fix_undefined_symbol.dpatch 
      + 05_improve_anthy_dic_learning.dpatch
    - other patches are converted to quilt style
    - add 10_Makefile.am_remove-elc
    - add 11_ZIPDIC_EUC, thanks to Osamu Aoki <email address hidden>
  * use source format 3.0 (quilt)
  * debian/control
    - set "Build-Depends: automake" from automake1.9  
    - drop "Build-Depnds: dpatch"
    - add ${misc:Depends} to each packages
    - Bump up Standards-Version: 3.8.4
    - anthy-el: "Depends: emacs23 | emacsen" since emacs21 is old
    - add myself to Uploaders and set "DM-Upload-allowed: yes"
  * split docs to docs and anthy-el.docs
  * update debian/anthy.postinst to avoid prepended path setting.
  * remove unnecessary *.dirs files. Thanks to Osamu Aoki <email address hidden>
 -- Steve Langasek <email address hidden>   Sun,  20 Jun 2010 09:22:18 +0100

Upload details

Uploaded by:
Steve Langasek on 2010-06-20
Uploaded to:
Maverick
Original maintainer:
NOKUBI Takatsugu
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
anthy_9100h.orig.tar.gz 4.2 MiB d256f075f018b4a3cb0d165ed6151fda4ba7db1621727e0eb54569b6e2275547
anthy_9100h-6.debian.tar.gz 89.5 KiB 893d804cba0c19ea89f8366b8fec1824f117475eb9dacb78c8b86d52d5ba36b1
anthy_9100h-6.dsc 1.7 KiB 9b927dee8311124880ea2b8ba808c9631b7569ea977a1662e27a33826ee5329f

View changes file

Binary packages built by this source

anthy: No summary available for anthy in ubuntu maverick.

No description available for anthy in ubuntu maverick.

anthy-common: No summary available for anthy-common in ubuntu maverick.

No description available for anthy-common in ubuntu maverick.

anthy-el: No summary available for anthy-el in ubuntu maverick.

No description available for anthy-el in ubuntu maverick.

libanthy-dev: No summary available for libanthy-dev in ubuntu maverick.

No description available for libanthy-dev in ubuntu maverick.

libanthy0: No summary available for libanthy0 in ubuntu maverick.

No description available for libanthy0 in ubuntu maverick.